@charset "utf-8";

#main{}
#header_transperent{position:absolute;top:0;left:0;z-index:1;}
#teiman_player_col{padding:5px 5px 0 5px;}

#piyut_shira_sub_menu{position:absolute;top:0;right:0;width:543px;height:336px;background:#752319;display:none;z-index:10000;}

#piyut_shira_sub_menu > div{width:511px;height:298px;background:#ebe7da;margin:6px 6px 0 0;padding: 12px 20px 0 0;}

#close_sub_menu{cursor:pointer;color:#fff;margin:0 10px 0 0;float:right;}
#close_sub_menu span{font-size:11px;}

#piyut_shira_sub_menu a{width:86px;height:80px;float:right;margin:0 0 5px 12px;padding:10px 0 0 0;color:#182d35;font-size:12px;text-decoration:none;text-align:center;}
#piyut_shira_sub_menu a:hover{background:#752319;color:#fff;}
#piyut_shira_sub_menu img{width:66px;height:61px;margin:0 0 0 0;clear:both;}

.TraditionBablatScrool{}

#contentWrapper_teiman #content{background:url(../images/teiman/teiman_texture.gif) #fffcf5 repeat-y left top;}

font{font-size:16px;}
.endRulerLink{font-size:13px;color:#ffbb50;font-family:Arial, Helvetica, sans-serif;text-decoration:none;}
.rulerLink{color:#809ded;font-weight:bold;text-decoration:none;}
.noVisitedLink , .insideMevootTable font{font-size:0.9em;}

#contentBody table{position:relative;top:-5px;left:0;}

.mevoot_table font{font-size:13px;}

.articleHead{
width:98.8% !important;
}